cabal install

Duncan Coutts duncan.coutts at
Mon Nov 5 17:04:29 EST 2007

On Mon, 2007-11-05 at 09:46 +0100, Bjorn Bringert wrote:

> Crap, so cabal-install is totally broken with 6.8.1.

Yep :-(

> cabal-install is trying to find ld even before it has started to
> install a package. We could cd to $tmpdir/something, and run
> findCompiler there. Nasty hack workaround though.

Probably have to do that until we think it's ok to require a later cabal
with this issue fixed.

> I guess we need to start testing cabal-install with Cabal releases
> before they are released...



More information about the cabal-devel mailing list